SDL_HINT_OPENGL_LIBRARY(3)

NAME
SDL_HINT_OPENGL_LIBRARY - Specify the OpenGL library to load.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_OPENGL_LIBRARY "SDL_OPENGL_LIBRARY"

DESCRIPTION
This hint should be set before creating an OpenGL window or creating an OpenGL context. If this hint isn't set, SDL will choose a reasonable default.

AVAILABILITY
This hint is available since SDL 3.2.0.